centos - 就爱阅读网 - 养生与程序人生
软件技巧

centos下tengine2.2.1安装

阅读(415)评论(0)

1.安装pcrewget ftp://ftp.csx.cam.ac.uk/pub/software/programming/pcre/pcre-8.41.tar.gztar zxvf pcre-8.41.tar.gzcd pcre-8.41./configure --prefix=/usr/local/pcremakemake install2.安装teng...

软件技巧

Mysql 5.6 cmake安装

阅读(432)评论(0)

1.下载mysqlwget https://cdn.mysql.com//Downloads/MySQL-5.6/mysql-5.6.37.tar.gz2.准备环境yum install cmake wget gcc-c++ gcc ncurses-devel -y group...

系统运维

centos升级gcc到4.8.2

阅读(502)评论(0)

需要安装swoole,结果在configure的时候提示gcc 4.4 or later required搜索了一番,centos下升级的方法如下:cd /etc/yum.repos.d wget http://people.centos.org/tru/devtools-2/devtools-2.repo -O /e...

系统运维

CentOS下安装JDK7

阅读(557)评论(0)

Java 是一种可以撰写跨平台应用软件的面向对象的程序设计语言,是由Sun Microsystems公司于1995年5月推出的Java程序设计语言和Java平台(即JavaEE(j2ee), JavaME(j2me), JavaSE(j2se))的总称。Java自面世后就非常流行,发展迅速,对C++语言形成了有力冲击。Java 技术具有卓越的通用性、高效性、...

系统运维

CentOS下安装Libreoffice

阅读(721)评论(0)

需要用到libreoffice。官网最新版http://zh-cn.libreoffice.org/download/libreoffice-fresh/官网稳定版http://zh-cn.libreoffice.org/download/libreoffice-still/具体过程:1,下载libreoffice,有两个文件要下载即上面的LibreOffi...

系统运维

linux:/lib/libc.so.6: version `glibc_2.9′ not found

阅读(697)评论(0)

使用unoconv -f pdf a.pptx转换ppt的时候出现/lib/libc.so.6: version `GLIBC_2.9′ not found这时候需要升级glic了查看当前系统glibc库的信息rpm -qi glibc 显示系统的glibc库版本为2.5CentOS中用更新命令到2.5已经是...

系统运维

CentOS安装Unoconv

阅读(1367)评论(0)

想要把ppt转换为jpg文件以供直播的时候使用,在centos下需要安装libreoffice。一,安装libreoffice#   # 下载libreoffice wget http://donate.libreoffice.org/zh-CN/dl/rpm-x86_64/5.1.3/zh-CN/LibreOff...

系统运维

centos 下安装php扩展ldap

阅读(1219)评论(0)

系统环境:CentOS 5.11 X64 PHP 5.3.18进入php源码目录的ext下的ldap目录,执行:/usr/local/php/bin/phpize ./configure --with-php-config=/usr/local/php/bin/php-config --with-ldap得到...

系统运维

Centos 5.11下PHP安装 IMAP 扩展

阅读(432)评论(0)

系统环境:CentOS 5.11 x64 PHP-5.3.18yum -y install krb5-devel libc-client libc-client-devel进行PHP软件扩展目录cd /usr/local/src/php-5.4.26/ext/imap /us...

系统运维

CentOS下安装配置PPTP VPN服务器

阅读(586)评论(0)

我所使用的服务器操作系统:CentOS 5.X 64位服务器IP地址:192.168.1.100实现目的:服务器安装配置pptp软件,对外提供vpn拨号服务具体操作:一、安装包下载1、ppp  #安装pptpd需要此软件包http://poptop.sourceforge.net/yum/stable/packages/ppp-2.4.4-14.1...